RubyGems Navigation menu

notiffany 0.1.1

Wrapper libray for most popular notification libraries such as Growl, Libnotify, Notifu

Versions:

  1. 0.1.1 - July 29, 2016 (21.5 KB)
  2. 0.1.0 - May 18, 2016 (21.5 KB)
  3. 0.0.8 - September 15, 2015 (21 KB)
  4. 0.0.7 - July 27, 2015 (21 KB)
  5. 0.0.6 - February 19, 2015 (181 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Cezary Baginski, Rémy Coutable, Thibaud Guillaume-Gentil

Owners:

2d95876d9add89a65b302498e55b8f0aC0f2dbac5297d75eb31ee0d93c40ecf0263da227929cc0035cb0eba512bcf81a

SHA 256 checksum:

dda20d5fa14df72a9857d594927677c5b1eed69d9d8eba7e6a0dd05894430375

Total downloads 6,838,831

For this version 1,687,785

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: